@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');
.lineas-dobles {
    background-color: #002750;
    height: 317px;
	border: 0px;
}
.tit_hme {
    float: left;
    width: 100%;
    margin: 0;
    color: white;
    font-size: 58px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    text-align: justify;
}
.tit_hme span{
	font-size: 22px;
	color: #e42025;
	text-transform: initial;
	font-weight: 600;
}
.hblock_serv {
    width: 100%;
    float: left;
    border: 1px solid #002750;
}
.hblock_serv img{
	float: left;
    width: 100%;
}
.content_serv{
	float: left;
    width: 100%;
    background-color: #002750;
    color: white;
    padding: 12px;
}
.tit_servh {
    float: left;
    width: 100%;
    font-size: 76px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.ley_math {
    float: left;
    width: 80%;
    background-color: #bb2025;
    font-size: 30px;
    padding: 0 0 0 15px;
    color: white;
}
.imgdest{
	width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 15px 0 15px;
}
.text_cath {
    float: left;
    width: 100%;
    overflow: hidden;
    height: 80px;
    margin: 0px 0 8px 0;
}
.fleequip{
	position: relative !important;
	float: right;
	margin: 8px 0 0px 0;
}
.fleequip.esp{
	position: absolute!important;
}
.fleequip.esp img{
	height: 15px;
}
.dv_1mat{
	float: left;
	width: 60%;
}
.dv1_enc{
	float: left;
    width: 40%;
}
.text_servh{
	font-size: 16px;
	text-align: justify;
	float: left;
	width: 100%;
}
.textphm { 
    float: left;
    width: 100%;
    font-size: 18px;
    margin: 30px 0 40px 0;
    color: #002750;
}
.textphm a{
	text-decoration: underline;
	font-weight: 800;
	color: #002750;
}
.btn_cmash {
    font-size: 20px;
    font-weight: 600;
    background: transparent url(../images/productos/flecha_banner_categorias.png) no-repeat scroll 0 center / 18px auto;
    color: white;
    text-decoration: none;
	position:relative;
	float: left;
}
.btn_cmash::before {
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    top: 2px;
    right: -12px;
}
.btn_cmash:hover {
	color: white;
}
.hencuad{
	float: left;
    width: 100%;
    color: white;
    font-size: 80px;
    margin: -18px 0 0 0;
    line-height: 90px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.hblock_mat {
    height: 506px;
    width: 100%;
    border: 1px solid #002750;
    background-image: url(../images/equipos/marco_polo_img_encuadernacion.jpg);
    background-size: 100%;
    padding: 30px 25px 25px 0;
}
.btnpaddh{
	padding: 0 0 0 15px;
}
.contenido-producto {
    float: left;
    margin: 20px 0 30px 0;
    padding: 0 2px;
    width: 33%;
}
.sliderhome {
    border: medium none !important;
    float: left !important;
    margin: 0 !important;
}
.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
display: block !important; /* I added this line */
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 1 !important;
}
.flex-direction-nav a {
    color: transparent !important;
    opacity: 1 !important;
    text-shadow: unset !important;
}
.flex-direction-nav a::before {
    text-shadow: unset !important;
	font-size: 34px !important;
	 color: rgba(201, 52, 48, 0.8) !important;
}
.flex-direction-nav .flex-prev {
	left: 5px !important;
}
.flex-direction-nav .flex-next {
	right: 5px !important;
}
.border-producto {
    border: 1px solid black;
    float: left;
    min-height: 411px;
    position: relative;
    text-align: center;
    width: 100%;
}
.codigoph {
    float: left;
    font-size: 18px;
    margin: 5px 4% 0;
    position: relative !important;
    text-align: left;
    width: 92%;
	color: #C03438;
	font-weight: 700;
}
.border-producto span {
    bottom: 0;
    position: absolute;
    right: 0;
}
.border-producto p {
    font-size: 13px !important;
    margin: 5px 4% 0;
    text-align: left;
    width: 92%;
}
.border-producto > p {
    float: left;
    height: 40px;
    margin: 10px 2% 0;
    width: 96%;
}
.img-centrada {
    margin: 0 auto;
}
.border-producto > span {
    float: left;
    text-align: right;
    width: 100%;
}
.border-producto span img {
    margin: 0 15px 10px 0;
}
.titulo-azul {
    color: #0052a1;
    float: left;
    font-size: 24px;
    margin-left: 8%;
    margin-right: 2%;
    margin-top: 30px;
    width: 90%;
}
.img-mapa {
    float: left;
    height: auto;
    margin: 0 0 7px;
    max-width: 100%;
}
.texto-integrales {
    color: white;
    float: left;
    margin: 15px 0 50px;
    text-align: justify;
    width: 82%;
}
.btn-marco {
    margin-bottom: 30px;
    width: 82%;
}
.banner {
    float: left;
    position: relative;
    width: 100%;
}
.div-completo {
    background-color: rgba(3, 7, 8, 0.6);
    bottom: 0;
    color: white;
    padding: 20px 0;
    position: absolute;
    width: 100%;
}
.border-producto > a {
    color: black;
    text-decoration: none;
}
.mensaje-inicial {
    color: white;
    font-size: 46px;
    font-style: italic;
    font-weight: 600;
    left: 1%;
    position: absolute;
    text-align: center;
    text-shadow: 2px 0 1px rgba(34, 34, 34, 1);
    top: 21%;
    width: 98%;
}
.mensaje-inicial > p {
    font-size: 46px;
}
.banner > img {
    height: auto;
    width: 100%;
}
.btn-danger {
    background-color: transparent;
    border-color: white;
    color: #fff;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background-color: white;
    border-color: black;
    color: black;
}
.productos-home {
    float: none;
    width: 960px;
    margin: 0 auto;
}

@media (max-width: 1190px) {
	.coliframe iframe{
		width: 100%;
	}
	.texto-bld, .text-white {
		font-size: 16px;
	}
	.texto-integrales {
		 margin: 15px 0 25px;
	}
}
@media (max-width: 1150px) {
	.mensaje-inicial p {
		 font-size: 30px;
	}
	.tit_hme{
		font-size: 46px;
		line-height: 60px;
	}
	.hblock_mat{
		height: 450px;
	}
	.hencuad {
		font-size: 56px;
		line-height: 60px;
	}
	.tit_servh {
		font-size: 48px;
	}
}
@media (max-width: 1010px) {
	.productos-home {
		margin-left: 0;
		padding: 0;
		width: 100%;
	}
	.tit_hme {
		font-size: 26px;
		line-height: 40px;
		margin: 32px 0 0 0;
	}
	.ley_math {
    width: 155px;
    font-size: 20px;
	}
	.hencuad {
    font-size: 40px;
    line-height: 58px;
	}
	.tit_servh {
		font-size: 28px;
		margin: 0 0 8px 0;
	}	
	.hblock_mat {
		height: 397px;
	}
}
@media (max-width: 970px) {
	.mensaje-inicial {
		top: 4%;
	}
}
@media (max-width: 780px) {
	.tit_hme {
		line-height: initial;
		font-size: 20px;
	}
	.hblock_serv img{
		display:  none;
	}
	.dv_1mat, .dv1_enc {
    width: 100%;
	}
	.hencuad{
		font-size: 28px;
		line-height: initial;
		margin: 10px 0 0 16px;
	}
	.hblock_mat {
    height: 150px;
}
	.hencuad br{
		display: none;
	}
	.tit_hme br{
		display: none;
	}
	.hmenc1, .hmenc2{
		float: left;
		width: 100%;
	}
	.tit_hme span{
		float: left;
		width: 100%;
		margin: 0 0 15px 0;
	}
	.tit_hme {
    margin: 15px 0 24px 0;
    padding: 0 4%;
	}	
	.div-completo {
		display:none;
	}
	.titulo-azul {
		font-size: 18px;
		 margin-top: 18px;
	}
	.col-ly-integral{
		width: 100%;
	}
	.lineas-dobles {
		height: auto;
	}
	.texto-bld, .text-white  {
		text-align: center;
	}
	.texto-integrales {
    margin: 15px 3% 35px !important;
    width: 94%;
	}
	.btn-marco {
    margin: 0 3% 25px;
    width: 94%;
	}
	.coliframe {
    margin: 0 3% 25px;
    width: 94%;
}
.text-center-red > h3 {
    font-size: 22px;
}
.text-center-red {
	padding-left: 0;
}
.border-producto {
	min-height: 350px;
}
.img-centrada {
    max-width: 100%;
}
}
@media (max-width: 600px) {
	.mensaje-inicial p {
    font-size: 22px;
	}
}
@media (max-width: 480px) {
	.img-mapa {
		display: none;
	}
	.hencuad {
    font-size: 20px;
	}
	.col-ly-export {
    text-align: justify;
    width: 100%;
	}
	.titulo-azul {
    font-size: 16px;
    margin: 20px 2%;
    width: 96%;
	}
	.contenido-producto {
		width: 100%;
		margin-bottom: 25px;
	}
	.border-producto {
    min-height: auto;
	}
	.text-center-red > h3 {
    font-size: 16px;
	}
}
